StoreEver Tape Storage

Data Protector 6.1 - vCenter Server 4/ESX 4 compatability

 
Tony Howell
New Member

Data Protector 6.1 - vCenter Server 4/ESX 4 compatability

Can someone please advise whether there is a patch available (and how to get it) to enable VMWare integration with a vCenter Server 4 (vSphere4)?